@font-face { font-family: Kcb2f9; src:url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');font-weight: normal;font-style: normal;}

/* icons gaan nu via webpack, sneller en beter. */

.icon:before {
  /*transition: 0.5s color;*/
}

.icon-arrow:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E000';

}
.icon-balloon-question:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E001';

}
.icon-bolt:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E002';

}
.icon-cart:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E003';

}
.icon-doorhandle:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E004';

}
.icon-gear-tool:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E005';

}
.icon-key:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E006';

}
.icon-location:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E007';

}
.icon-lock:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E008';

}
.icon-package:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E009';

}
.icon-search:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E00A';

}
.icon-star:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E00B';

}
.icon-tools:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Kcb2f9;
  font-weight: normal;
  content: '\E00C';
}

